stories.startLive
Start a live story, optionally using RTMP livestream mode, see here » for the full flow.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Start a live story, optionally using RTMP livestream mode, see here » for the full flow.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.startLive" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "privacyRules": [ { "_": "inputPrivacyValueAllowContacts" } ], "randomId": "string" } }'{ "result": { "_": "updatesTooLong" }}sendStory
Uploads a [Telegram Story](https://core.telegram.org/api/stories). May also be used in a [business connection](https://core.telegram.org/api/bots/connected-business-bots), not by wrapping the query in `RawInvokeWithBusinessConnectionRequest`, but rather by specifying the ID of a controlled business user in peer.
toggleAllStoriesHidden
Hide the active stories of a specific peer, preventing them from being displayed on the action bar on the homescreen.